$(function(){
	
	$('.loginbox').css({
		'position' : 'absolute',
		'left' : ($(window).width() - 692) / 2
	});
	$(window).resize(function() {
		$('.loginbox').css({
			'position' : 'absolute',
			'left' : ($(window).width() - 692) / 2
		});
	})
	
	var url = window.location.href;
	if(window.parent!=window){
		window.parent.location.href = window.location.href;
	}
	 
});

/**
 * 功能描述：登录
 */
function login() {
}


function getCookie(name){ 
    var strCookie=document.cookie;
   // alert("document.cookie>>>"+strCookie)
    var arrCookie=strCookie.split("; "); 
    for(var i=0;i<arrCookie.length;i++){ 
          var arr=arrCookie[i].split("="); 
          if(arr[0]==name){
        	  return arr[1]; 
          }
    } 
    return ""; 
}